# http://germandogtrainingcenter.com/schutzhund-training-commands/
#German  English

Achtung!  Attention.  Watch.
Aus!  Drop It.  Let Go.  Out.
Bleib!  Stay
Bring!  Fetch
Fass!  Attack.  Take hold.
Fuss!  Heel
Gib_Laut!  Bark
Hier!  Come.  Here.
Hopp!  Jump.  Up.
Nein!  No
Pass_auf!  Pay attention.  Watch.
Pfui!  Shame.  Stop that.
Platz!  Down
Sitz!  Sit
Such!  Search
Voran!  Blind search.  Go on.
Voraus!  Go forward.  Run out.
Gut!  Good
Frei!  Free
